
    <GtkSystem name="gui" select="/" model_path="./gtk_models" main_view="main/start" cls="GtkWindow">

        <Preload text="__etc/gtk/views"/>

        <Module name="editors">
            <Preload text="__etc/gtk/views/editors"/>
        </Module>


        <Module name="nav">
            <Preload text="__etc/gtk/nav"/>
        </Module>



    </GtkSystem>

